/* pmm3 : 07 - Tabbed*/
.p7PM3-07 { line-height: 1; font-family: Arial, sans-serif; font-size: 1.2em; -webkit-transform-style: preserve-3d; }
.p7PM3-07.horiz { padding: 16px 8px 0px 8px; }
.p7PM3-07.horiz ul div { padding-top: 0px; }
.p7PM3-07.horiz ul ul div { padding-top: 0px; }
.pmm3-toolbar { display: none; }
.p7PM3-07 a img { border: none; vertical-align: bottom; }
.p7PM3-07.menu-centered { text-align: center; }
.p7PM3-07.menu-right { text-align: right; }
.p7PM3-07:after { content: "\0020"; clear: both; font-size: 0px; line-height: 0; display: inline; height: 0px; }
.p7PM3-07 ul { margin: 0px; padding: 0px; display: inline-block; vertical-align: bottom; }
.p7PM3-07 ul li { list-style-type: none; float: left; position: relative; margin-right: 3px; }
.p7PM3-07 ul li.pm3last { margin-right: 0px; }
.p7PM3-07 ul li a { display: block; padding: 14px 18px 10px; color: #000; text-decoration: none; background: #fff no-repeat left center; }
.p7PM3-07 a.trig_closed { background-image: url(/_scr/p7pm3/img/pmm3-right-dark.gif); }
.p7PM3-07 ul ul a.trig_closed { background-image: url(/_scr/p7pm3/img/pmm3-right-medium.gif); }
.p7PM3-07 ul li a:hover, .p7PM3-07 a.trig_open { background-image: url(/_scr/p7pm3/img/pmm3-down-medium.gif); background-color: #222; color: #ddd; }
.p7PM3-07 ul li a.trig_open { transform: scaleY(1.1) translateY(-1px); line-height: 1em;}
.p7PM3-07.vert ul li a, .p7PM3-07 ul ul li a { transition: none !important; transform: none !important; }
.p7PM3-07 ul li a.root_link, .p7PM3-07 ul ul li a.pm3-link { background-image: none; }
.p7PM3-07 ul ul li a:hover, .p7PM3-07 ul ul li a.trig_open { background-color: #333; color: #ddd; }
.p7PM3-07 ul li a.pm3-link:hover { background-color: #222; color: #ddd; }
.p7PM3-07 ul ul { background: linear-gradient(90deg, rgba(34,34,34,1) 50%, rgba(0,0,0,1)); background-color: #222; display: block; text-align: left; width: 200px; }
.p7PM3-07.transparent ul ul { background: linear-gradient(90deg, rgba(34,34,34,1), rgba(0,0,0,.90)); }
.p7PM3-07.shadows ul ul { box-shadow: 10px 10px 30px rgba(0,0,0,.5); }
.p7PM3-07.auto-subs ul ul { width: auto; }
.p7PM3-07.auto-subs ul ul li a { white-space: nowrap; }
.p7PM3-07 ul ul li { position: relative; float: none; margin: 0px; padding: 0px; }
.p7PM3-07 ul ul li a { border: none; border-bottom: 1px solid rgba(0,0,0,.8); color: #aaa; background-color: transparent; box-shadow: none; font-size: .9em; }
.p7PM3-07 ul ul li a.pm3-link:hover { background-color: #222; color: #eee; }
.p7PM3-07 ul ul li:last-child a { border-bottom: none; }
/*ROUNDED CORNERS OPTION - Sub-Center Bias*/
.p7PM3-07.rounded ul ul { border-radius: 0px 0px 6px 6px; }
.p7PM3-07.rounded ul ul ul { border-radius: 6px; }
.p7PM3-07.rounded ul a.root_trig, .p7PM3-07.rounded ul a.root_link { border-radius: 6px 6px 0px 0px; }
.p7PM3-07.rounded ul ul ul a.pm3first, .p7PM3-07.rounded ul ul ul .pm3first.pmm3-title-bar { border-radius: 6px 6px 0px 0px; }
.p7PM3-07.rounded ul ul a.pm3last, .p7PM3-07.rounded ul ul .pm3last.pmm3-title-bar { border-radius: 0px 0px 6px 6px; }
.p7PM3-07.rounded ul ul a.pm3first.pm3last { border-radius: 6px; }

/*VERTICAL MODE */
.p7PM3-07.vert { border: none; background-color: #6DC0D1; background: linear-gradient(90deg, #A794B1, #937B9F); background-color: #A794B1; }
.p7PM3-07.vert ul div { padding-top: 0px; }
.p7PM3-07.vert.shadows { box-shadow: 6px 6px 30px rgba(0,0,0,.35); }
.p7PM3-07.vert ul li a { background-color: transparent; box-shadow: none; }
.p7PM3-07.vert ul li a:hover, .p7PM3-07.vert ul li a.trig_open { background-color: #333; color: #DDD; }
.p7PM3-07.vert ul { display: block; }
.p7PM3-07.vert ul li { float: none; padding: 0px; margin: 0px; position: relative; }
.p7PM3-07.vert ul ul li { padding: 0px; margin: 0px; }
.p7PM3-07 ul li a.current_mark { text-shadow: -.5px 0px 0px #000; }
.p7PM3-07 ul ul li a.current_mark { color: #FFF; font-weight: bold; text-shadow: none; }
.p7PM3-07.vert ul li a.current_mark { font-weight: bold; text-shadow: none; }
/* NO-SCRIPT RULES */
.p7PM3-07.p7PM3noscript { position: relative; }
.p7PM3-07.p7PM3noscript ul ul { position: absolute; display: none; top: 100%; }
.p7PM3-07.p7PM3noscript ul ul ul { display: none; top: 0px; left: 100%; }
.p7PM3-07.vert.p7PM3noscript ul ul { top: 0px; left: 100%; }
.p7PM3-07.p7PM3noscript li:hover ul { display: block; }
.p7PM3-07.p7PM3noscript li:hover ul ul, .p7PM3-07.p7PM3noscript li:hover ul ul ul, .p7PM3-07.p7PM3noscript li:hover ul ul ul ul, .p7PM3-07.p7PM3noscript li:hover ul ul ul ul ul, .p7PM3-07.p7PM3noscript li:hover ul ul ul ul ul ul { display: none; }
.p7PM3-07.p7PM3noscript li li:hover ul, .p7PM3-07.p7PM3noscript li li li:hover ul, .p7PM3-07.p7PM3noscript li li li li:hover ul, .p7PM3-07.p7PM3noscript li li li li li:hover ul, .p7PM3-07.p7PM3noscript li li li li li li:hover ul { display: block; }
 @media only screen and (min-width: 0px) and (max-width: 700px) {
.p7PM3-07.responsive:after { display: none; }
.p7PM3-07.responsive .pmm3-toolbar { display: block; background-color: #222; padding: 10px; text-align: right; cursor: pointer; }
.p7PM3-07.responsive .pmm3-toolbar a { font-size: 2em; font-weight: bold; color: #999; text-decoration: none; }
.p7PM3-07.responsive .pmm3-toolbar a:hover { color: #FFF; }
.p7PM3-07.responsive .toggle-text.closed a:before { content: "Show Menu \0020"; font-size: .5em; }
.p7PM3-07.responsive .toggle-text.opened a:before { content: "Hide Menu \0020"; font-size: .5em; }
.p7PM3-07.responsive .pmm3-toolbar { display: block; background-color: #222; padding: 10px; }
.p7PM3-07.responsive { text-align: left !important; padding: 0px !important; box-shadow: none !important; }
.p7PM3-07.horiz.responsive ul div { padding: 0px; }
.p7PM3-07.responsive.vert ul { margin-top: 0px; }
.p7PM3-07.responsive ul { display: block; padding: 0px; }
.p7PM3-07.responsive ul li { float: none; padding: 0px; margin: 0px; }
.p7PM3-07.responsive a.trig_closed:hover { background-color: #222; color: #DDD; }
.p7PM3-07.responsive ul ul { position: static !important; width: auto; padding: 0px; }
.p7PM3-07.responsive ul ul li { padding: 0px; }
.p7PM3-07.responsive .pmm3-title-bar { padding: 12px 18px; }
.p7PM3-07.responsive ul ul a, .p7PM3-07.responsive ul ul .pmm3-title-bar { padding-left: 24px; }
.p7PM3-07.responsive ul ul ul a, .p7PM3-07.responsive ul ul ul .pmm3-title-bar { padding-left: 32px; }
.p7PM3-07.responsive ul.closed { display: none; }
.p7PM3-07.responsive ul.opened { display: block; }
.p7PM3-07.responsive.rounded, .p7PM3-07.responsive.rounded * { border-radius: 0px !important; }
.p7PM3.responsive.shadows * { box-shadow: none !important; }

/*Workaround for very old Android devices*/
.p7PM3-07 div { left: 0px !important; top: 0px !important; }
/*End old Android workaround*/
}
